{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_pia26748-spherex-cygnus-h2o-ice.jpg",
      "bytes": 2087164,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg"
    },
    {
      "archive_name": "assets/02_cbiomes-2026-1.jpeg",
      "bytes": 28826,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/04/cbiomes-2026-1.jpeg"
    }
  ]
}